Search found 6 matches

by blueice_haller
Wed Nov 21, 2018 8:27 pm
Forum: Other Samsung Phones
Topic: Galaxy S5 Plus SM-G901F LineageOS
Replies: 0
Views: 621

Galaxy S5 Plus SM-G901F LineageOS

Hi, I own an Galaxy S5 Plus SM-G901F with Stock ROM Android 6.0.1 and would like to know if it's supperted out of the box or with the App when using LineageOS 14.1 (Android 7) or 15.1 (Android 8). Model: SM-G901F Basisband: G901FXXU1CQC1 What about LineageOS support in general for rSAP when Stock su...
by blueice_haller
Wed Jun 14, 2017 9:26 am
Forum: Samsung Galaxy S IV I9505
Topic: Which S4 to buy?
Replies: 2
Views: 2733

Re: Which S4 to buy?

How to acces this?

If I search on Samsung.com I can download the Manual. But this includes no technical data.
by blueice_haller
Wed Jun 14, 2017 8:57 am
Forum: Samsung Galaxy S IV I9505
Topic: Which S4 to buy?
Replies: 2
Views: 2733

Which S4 to buy?

Hello, http://android-rsap.com/41-support/137-compatibility-samsung.html Support rSAP out of the box (with Samsung ROM - not with AOSP ROM!): Galaxy S4 GT-I9505 What about these: GT-I9500, GT-I9506 and GT-I9515? https://de.wikipedia.org/wiki/Samsung_Galaxy_S4 https://en.wikipedia.org/wiki/Samsung_Ga...
by blueice_haller
Tue May 30, 2017 8:58 am
Forum: rSAP General
Topic: [What to buy?] Dual Sim, Android 6 or 7, Mercedes SAP V2
Replies: 5
Views: 2400

[What to buy?] Dual Sim, Android 6 or 7, Mercedes SAP V2

Hello, I'm searching for a new/used Dual Sim Smartphone with Android 6 or 7 for Mercedes SAP V2. What I read in this Forums is that Samsung Duos have problems with SIM 2. I have enabled call forwarding to SIM 1 and would need SIM 2 only for Internet. Is this possible? It would be nice if the battery...
by blueice_haller
Mon Jun 15, 2015 4:28 am
Forum: Samsung Galaxy S II I9100
Topic: Would rSAP run on 5.1.1?
Replies: 2
Views: 2069

Would rSAP run on 5.1.1?

Hello admin and others, I installed the following: XDA: [5.1.1] [2015-05-29] [STABLE] Unofficial CyanogenMod 12.1S/OS12.1 for i9100 Galaxy S2 , enabled root for Apps + ADB and installed the rSAP Installation App V2.5.1 and restarted. But everytime I try to connect to MP Telephone (SAP V2, E-Class W2...
by blueice_haller
Wed Dec 31, 2014 12:34 am
Forum: Samsung Galaxy S II I9100
Topic: Would rSAP run on 4.4.4?
Replies: 3
Views: 1690

Would rSAP run on 4.4.4?

Hello, would rSAP run on 4.4.4? The following video shows 4.4.4 @ SGS2 with PAC ROM: https://www.youtube.com/watch?v=bUUZ654fHpo At the moment I have installed Stock ROM Samsung 4.1.2. I read in the thread Android 4.4.3 support that 4.4.4 + 4.4.2 radio / baseband helped on Nexus 5 but it would be ok...

Go to advanced search